# Type Alias DatasourceDataTypeUrl

type DatasourceDataTypeUrl = {
title: string;
url: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetDatasourceTable.ts:6

##### Index

### Properties

title
url

## Properties

### title

title: string

- Defined in jamespot-user-api/src/types/widgets/widgetDatasourceTable.ts:7

### url

url: string

- Defined in jamespot-user-api/src/types/widgets/widgetDatasourceTable.ts:8